IE8 用户要当心了 新漏洞已经被利用

oschina
 oschina
发布于 2013年07月12日
收藏 4

昨日,微软推送了7月份安全补丁,其中MS13-055是针对IE的累积性安全补丁,修复了17个秘密报告的漏洞,这些漏洞可能导致远程代码执行,影响IE6、IE7、IE8、IE9和IE10。在该补丁发布几个小时后,微软悄然对其页面进行了修改,之前微软表示并没有人利用这些漏洞实施网络攻击,用户尚未受到影响。然而,事实是,已经IE8用户受到攻击。

微软证实,利用MS13-055所修复的漏洞进行的攻击已经存在了,有IE8用户向微软报告了此事,因此建议大家尽早安装MS13-055。“微软发现有人利用CVE-2013-3163漏洞进行的对IE8的攻击。”

不过,目前还没有发现针对其它版本IE进行的攻击,但是微软督促所有用户抓紧时间安装补丁,避免遭受不必要的损失。

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 开源中国社区 [http://www.oschina.net]
本文标题:IE8 用户要当心了 新漏洞已经被利用
加载中

最新评论(32

y
ylmotol7
大伙天天用银行页面?!我表示没钱,一月用个一两次
东风田田
东风田田
利用就利用吧
傻逼不傻
傻逼不傻
360呢??
bj0_0
bj0_0
装逼的人那么多
小小的夏
小小的夏
用chrome 、IE9是备胎...
mark35
mark35

引用来自“进击的代码”的评论

引用来自“mark35”的评论

引用来自“进击的代码”的评论

引用来自“ren谈”的评论

引用来自“进击的代码”的评论

chrome路过,但是万恶的网银好多不支持chrome

表示浦發這個小银行用chrome挺不错,IE 10用不了

中行表示很悲催,这么个大银行连个插件都搞不定

国外银行基本上没用插件的

真的假的,那安全性怎么保障?

几年前德国银行的网银交易是采用密码卡的方式(中国银行早没用了,中国的连动态令牌用得都很少了),数据传输交易采用HTTPS保证,根本没什么浏览器插件的。这几年不知道怎么样了
LimSteven
LimSteven

引用来自“JonyZhang”的评论

引用来自“进击的代码”的评论

chrome路过,但是万恶的网银好多不支持chrome

firefox和chrome,工行和招行早就支持了

用招行,firefox前几天,兼容性不好.付款跳不过去.
军师
2014之扣,IE6、8将不再修复,到时自然要转了。
进击的代码
进击的代码

引用来自“mark35”的评论

引用来自“进击的代码”的评论

引用来自“ren谈”的评论

引用来自“进击的代码”的评论

chrome路过,但是万恶的网银好多不支持chrome

表示浦發這個小银行用chrome挺不错,IE 10用不了

中行表示很悲催,这么个大银行连个插件都搞不定

国外银行基本上没用插件的

真的假的,那安全性怎么保障?
netexr
netexr
微软故意的~
返回顶部
顶部